Bitte 2 PRG-Dateien auswählen@@Please select 2 prg files
Info über C64-Archiv@@O C64-Archiv
Abbruch@@Anulowano
Startadresse@@Adres startowy
Anzeigen@@Wyświetlacz
Deutsch@@Niemiecki
Englisch@@Angielski
Abbrechen@@Anuluj
Kopiervorgang abbrechen?@@Anulować postęp?
Übernehmen@@Zastosuj
Spalten anordnen@@Ułóż kolumny
Hintergrundfarbe@@Kolor tła
Profilzuordnung@@Przydział profilu
Sonstige@@Inne
Datenbank wurde erfolgreich komprimiert!@@Baza danych zostałą pomyślnie spakowana!
Datenbank wurde überprüft@@Baza danych zostałą sprawdzona
Datenbank@@Baza danych
Datenbank wird komprimiert...@@Baza danych jest kompresowana...
Datenbanken@@Bazy danych
Toolbar@@Pasek narzędzi
Die Datenbank wurde erfolgreich aktualisiert!@@Baza danych została pomyślnie zaktualizowana!
Datenbank wird aktualisiert...@@Baza danych jest aktualizowana...
Datenbank wird überprüft...@@Baza danych jest sprawdzana…
Datenbank nicht gefunden@@Nie znaleziono bazy danych
Alte Datenbank@@Stara baza danych
Willkommen beim C64-Archiv!@@Witamy w C64-Archiv!
Button zum Wechseln der Schriftart@@Przycisk by zmienić czcionkę
Homepage@@Strona domowa C64-Archiv
Datencache@@Pamięć podręczna bazy danych
Spalte ausblenden@@Ukryj kolumnę
Kassetten@@Kasety
Kategorie@@Kategoria
Kategorien@@Kategorie
Dieser Parameter besteht schon!@@Ten parameter już istnieje!
Dies ist keine C64-Archiv-Datenbank@@To nie jest baza danych C64-archiv
Die Datenbank muss in ein neues Format kopiert werden!@@Baza danych musi zostać zaktualizowana!
Dieser Name besteht schon!@@Taka nazwa już istnieje!
Feld@@Pole
Profile mit gleichem Pfad mitändern@@Zmień również profile z tą samą ścieżką
Ansicht wechseln@@Zmień widok
Selektion ändern@@Zmień wybór
Dateipfad ändern@@Zmień ścieżkę do bazy danych
Pfad@@Ścieżka
Archivpfad@@Pełna ścieżka
Programmpfad@@Ścieżka do programu
Datenbankpfad@@Ścieżka do bazy danych
Dateipfad@@Ścieżka pliku
Ungültiger Emulator-Pfad@@Nieprawidłowa ścieżka emulatora
Pfad nicht gefunden@@Ścieżki nie znaleziono
Ziel-Ordner auswählen@@Wybierz folder docelowy
Entpacker-Programm auswählen@@Wybierz program do rozpakowania pliku
C64-Emulator auswählen@@Wybierz emulator C64
Durch Anklicken kann eine Vergleichsbedingung gewählt werden@@Kliknij przycisk, aby zmienić warunek
Spalten konfigurieren@@Skonfiguruj kolumny
Einfügen@@Wklej
Spalte@@Kolumna
Sidebar@@Pasek boczny
beginnt mit@@rozpocznij z
Bemerkung@@Komentarz
Programme vergleichen@@Porównaj programy
Datenbank komprimieren@@Pakuj bazę danych
Zähler@@Licznik
Bedingung@@Warunek
Bedingungen@@Warunki
Löschen von Dateien bestätigen@@Potwierdź usunięcie plików
Inhalt@@Zawartość
enthält@@zawiera
Datei kopieren@@Kopiuj plik
Kopieren@@Kopiuj
In Zwischenablage kopieren@@Kopiuj do schowka
Schriftfarbe@@Kolor czcionki
Erstellt@@Czas utworzenia
Selektion erstellen@@Utwórz zaznaczenie
Temporäre Datei anlegen@@Utwórz plik tymczasowy
Neue Datenbank erstellen@@Utwórz nową bazę danych
Standard-Profile erstellen@@Utwórz domyślne profile
Entpacke Archiv@@Rozpakowanie pliku
Nachfragen vor dem Entpacken von Dateien mit einer Größe ab@@Poproś o pozwolenie na rozpakowanie plików o rozmiarze większym niż
Start@@Start
Datei verschieben@@Przeneś plik
Gestartet@@Ostatni start
Letzte Aktion am@@Ostatnia kontrola na
Filter aus@@Dezaktywowane
Deaktivieren@@Dezaktywuj
Beschreibung@@Opis
Details@@Szczegóły
Datenbankfenster@@Okno dialogowe bazy danych
Spalten-Layout@@Układ kolumn
Disketten@@Dyskietki
Disk, Tape,...@@Dysk, Taśma,...
Disks, Tapes,...@@Dyski, Taśmy,...
Verschiedenes@@Różne
Listen vertikal/horizontal@@podziel pionowo/poziomo
Doppelklick@@Podwójne kliknięcie
Dauer@@Upłynęło
Schrift@@Czcionka
Bearbeiten@@Edycja
Aus der Datenbank und vom Computer löschen@@Usuń z bazy danych i komputera
Aus der Datenbank löschen@@Usuń tylko z bazy danych
Löschen@@Usuń
Selektion löschen@@Usuń zaznaczenie
Temp-Verzeichnis löschen@@Usuń folder tymczasowy
Anzahl markierter Dateien@@Wybrane elementy
Emulator@@Emulator
Standard-Emulator@@Domyślny emulator
Emulatoren@@Emulatory
In Arbeit@@W toku
Als PRG-Datei speichern@@Zapisz jako plik prg
Fehlerhafter Dateiheader@@Nieprawidłowy nagłówek pliku
Bitte geben Sie einen Emulator an!@@Proszę wybrać emulator!
Bitte geben Sie einen Filenamen an!@@Proszę podać nazwę pliku C64!
Bitte geben Sie einen Dateinamen an!@@Wprowadź nazwę pliku!
Bitte geben Sie einen Profilnamen an!@@Proszę podać nazwę profilu!
Bitte geben Sie eine Filter-Bezeichnung an@@Proszę podać wybraną nazwę
Bitte geben Sie einen Parameter an!@@Proszę podać parameter!
Bitte geben Sie einen Wert ein@@Proszęę podać wartość
Fehler@@Błąd
Fehler '@1' beim Entpacken@@Błąd '@1' podczas rozpakowywania pliku
Fehler beim Laden@@Błąd ładowania
Fehler beim Öffnen der Datenbank:  @1@@Błąd otwarcia bazy danych: @1
Fehler beim Einlesen der Sprachdatei@@Błąd podczas otwierania pliku językowego
Fehler in der Datei: '@1'@@Błąd pliku: '@1'
Fehler beim Entpacken@@Błąd rozpakowywania
Spanisch@@Hiszpański
ist gleich@@jest równe
und@@i
Schritt@@Krok
Unbekannte Dateiendung@@Nieznane rozszerzenie pliku
Die Profilzuordnung wurde für den Emulator angepasst!@@Przypisanie do profili zostało zaktualizowane!
Dateiendung@@Rozszerzenie pliku
Erweiterungen@@Rozszerzenia
Dateiendungen@@Rozszerzenia plików
Nach unten scrollen für Gesamtanzahl@@Przewiń w dół, aby uzyskać łączną liczbę
Favoriten@@Ulubione
Fenster nach der Aktion schließen@@Zamknij okno po wykonaniu
Datei wird geschlossen@@Plik zostanie zamknięty
Datei@@Plik
Kein korrektes '@1'-File@@Nieprawidłowy plik '@1'
C64-Datei@@Plik C64
Fehlerhaftes C64-File@@Uszkodzony plik C64
Datei ist schon vorhanden@@Plik już istnieje
Datei ist unverändert@@Plik sie nie zmienił
Datei wurde aktualisiert@@Plik został sprawdzony
Datei konnte nicht umbenannt werden!@@Nazwa pliku się nie zmieniła!
Datei nicht gefunden@@Nie znaleziono pliku
Durchsuchte Datei@@Szukany plik
Datei gespeichert@@Plik zapisany
Temporäre Datei@@Plik tymczasowy
Dateien@@Pliki
Hinzugefügte Dateien@@Dodane obrazy
C64-Dateien@@Pliki C64
Hinzugefügte C64-Files@@Dodano pliki C64
Archiv-Dateien@@Spakowane pliki
Bestehende komprimierte Dateien '@1' erneut aktualisieren (langsam)@@Aktualizuj spakowane pliki '@1' (powoli)
Gelöschte Dateien@@Usunięte pliki
Nicht gefundene Dateien@@Plików nie znaleziono
Durchsuchte Dateien@@Szukane pliki
Wiedergefundene Dateien@@Odzyskane pliki
Gefundene Dateien@@Znaleziono pliki
Filter@@Filtr
endet mit / kleiner als@@koniec z / mniejszy niż
Französisch@@Francuski
Schriftgröße@@Rozmiar czcionki
Flipliste@@Odwróć listę
Chronik@@Historia
Importieren@@Importuj
Datei importieren@@Importuj plik
Ordner importieren@@Importuj folder
Nr des C64-File@@Index plików C64
Info@@Info
Italienisch@@Włoski
Verknüpfung@@Dołącz
Tagen@@Dni
Die Datei '@1' hat eine Größe von@@Rozmiar pliku '@1' to
Ohne Fenster starten@@Program rozpoczyna się w tle
Sprache@@Język
Soll die Datei überschrieben werden?@@Czy plik powinien zostać nadpisany?
Datei konnte nicht erstellt werden@@Nie można utworzyć pliku
Datei wird aktualisiert@@Plik zostanie sprawdzony
Die Programme sind nicht identisch@@Programy są różne
Die Programme sind gleich@@Programy są takie same
Dateiendung wurde in Einstellungen ausgeschlossen@@Poniewaź ustawienia nie zostały zaimportowane
Datensätze für schnelleres Laden begrenzen (Nach unten scrollen, lädt alle Datensätze)@@Ogranicz rekordy, aby przyspieszyć ładowanie (Przewiń w dół, aby załadować wszystkie rekordy)
Datenbankaktualisierung@@Aktualizacja bazy danych
Bestehende Dateien erneut aktualisieren (langsam)@@Aktualizuj istniejące pliki (powoli)
ist nicht gleich@@nie jest równe
Name@@Nazwa
Bilder@@Obrazy
Der Datenbankname ist schon vorhanden!@@Nazwa bazy danych już istnieje!
Dateiname@@Nazwa pliku
C64-Dateiname@@Nazwa pliku C64
Name des C64File@@Nazwa pliku C64
Image@@Nazwa dysku
Profilname@@Nazwa profilu
Anzahl Datensätze@@Liczba rekordów
Anzahl der zu löschenden Dateien aus der Datenbank@@Liczba plików do usunięcia z bazy danych
Anzahl Dateien@@Liczba plików
Anzahl der zu löschenden Dateien@@Liczba plików do usunięcia
Anzahl kopierter Dateien@@Liczba kopiowanych plików
Anzahl verschobener Dateien@@Liczba przenoszonych plików
Anzahl aktualisierter Dateien@@Liczba zaktualizowanych plików
Neu@@Nowy
Neuer Dateipfad@@Nowa ścieżka do pliku
Neuer Dateiname@@Nowa nazwa pliku
Neuer Filter@@Nowy filtr
Neuer Parameter@@Nowy parametr
Neues Profil@@Nowy profil
Neue Dateien@@Nowe pliki
Neue C64-Dateien@@Nowe pliki C64
Neuer Emulator@@Nowy emulator
Neue Datenbank@@Nowa baza danych
Neue Selektion@@Nowy wybór
OK@@OK
Optionen@@Opcje
oder@@lub
Öffnen@@Otwórz
Datenbank öffnen@@Otwórz bazę danych
Dateipfad öffnen@@Otwórz ścieżkę do pliku
Parameter@@Parametr
Unbekannter Parameter@@Nieznany parametr
Unvollständiger Parameter@@Nieprawidłowy parametr
Folgende Parameter stehen zur Verfügung@@Dodatkowe parametry
Keine Datenbank@@Brak bazy danych
keine Bedingung@@bez warunku
Polnisch@@Polski
Für den Import von ARC, SDA und SFX-Dateien wird die Datei 'DM.exe' von Style benötigt.@@Plik 'DM.exe' z aplikacji Style jest wymagany do importowania plików ARC, SDA i SFX.
Fertig! Viel Spaß!@@Gotowe! Baw się dobrze!
Voransicht@@Podgląd
Profil@@Profil
Emulatorprofil@@Profil emulatora
Standardprofil@@Domyślny profil
Emulatorprofile@@Profile mulatora
Programm@@Program
Entpacker-Programm@@Depaker
Programme@@Programy
Datei-Eigenschaften@@Właściwości pliku
Eigenschaften@@Właściwości
Bitte Dateien markieren...@@Proszę wybrać swoje pliki...
Welcher Dateipfad soll gesucht werden?@@Szukać ścieżkę?
Datei aktualisieren@@Odświerz
Erinnerung nach@@Pamięć po
Standard@@Resetuj
Filter löschen@@Wyczyść filtr
Durchsuche...@@Wyszukiwanie...
Suche@@Szukaj
Indizes neu erstellen@@Odtwórz indeksy
Selektion zurücksetzen@@Resetuj wybór
Profil umbenennen@@Zmień nazwę profilu
Ordner@@Folder
Ungültiger Dateipfad@@Niewłaściwy folder
Verzeichnis für temporäre Dateien@@Katalog plików tymczasowych
Alter Dateipfad (optional)@@Stary folder (opcjonalnie)
Temp-Verzeichnis wird gelöscht...@@Folder tymczasowy jest usunięty…
Dateipfad wiederherstellen@@Przywracanie ścieżki pliku
Groß-/Kleinschreibung beachten (langsamer)@@Przestrzegane są wielkie i małe litery (wolniejsze)
Zurück@@Powrót
Markierungsfarbe@@Wybrany kolor
Emulatorpfad festlegen@@Wybierz ścieżkę do emulatora
Ansicht konfigurieren@@Wybierz podgląd
Parameter auswählen@@Wybierz parameter
Dateipfad auswählen@@Wybierz folder
Bitte wählen Sie einen Ordner aus@@Proszę wybrać folder
Standard-Emulator auswählen@@Wybierz swój ulubiony emulator
Modifizierter Sidplayer, der für das C64-Archiv optimiert wurde.@@Zmodyfikowany sidplayer zoptymalizowany dla archiwum C64.
Beenden@@Wyjście
Weiter@@Następny
Temp-Verzeichnis kann nicht gelöscht werden@@Nie można usunąć katalogu tymczasowego
System@@System
Größe@@Rozmiar
Datenbank-Größe@@Wielkość bazy danych
Importiert@@Importuj czas
Alle@@Wszystko
Alle C64@@Wszystkie pliki C64
Filetyp@@Typ pliku
C64-Dateityp@@Rodzaj pliku C64
Ein Emulator muss aktiv sein!@@Emulator musi być obecny!
Ein Profil muss aktiv sein!@@Profil musi być obecny!
Eingabe beim Start@@Na początku należy wprowadzić wartość
In Listen verwenden@@Użycie w zestawieniu
Wert@@Wartość
Dateien überprüfen@@Zweryfikuj pliki
Version@@Wersja
Bitte haben Sie einen Moment Geduld...@@Proszę o cierpliwość…
Soll die Datei entpackt werden?@@Czy chcesz rozpakować plik?
Möchten Sie die Kategorie '@1' löschen?@@Czy chcesz usunąć kategorię '@1'?
Möchten Sie die Datei '@1' aus der Datenbank löschen?@@Czy chcesz usunąć plik '@1' z bazy danych?
Möchten Sie alle zugehörigen C64-Files aus der Datenbank löschen: '@1' ?@@Czy chcesz usunąć wszystkie odpowiadające pliki C64 z bazy danych: '@1' ?
Möchten Sie den Vorgang wirklich abbrechen?@@Czy na pewno chcesz anulować?
Ansicht@@Podgląd
Ansicht öffnen@@Otwórz widok
Basic-/Hex-Ansicht@@Widok Basic/Hex
Hauptansicht@@Widok główny